PHP ��U
前一頁 |  | 下一頁

# HttpQueryString::mod

(no version information, might be only in CVS)

HttpQueryString::mod -- Modifiy query string copy

## Description

publicHttpQueryString HttpQueryString::mod ( mixed params )

Copies the query string object and sets provided params at the clone.

## Parameters

params

  query string params to add

## Return Values

Returns a new HttpQueryString object

前一頁 | 內容 | 下一頁
HttpQueryString::get | 上一層 | HttpQueryString::set